/*webフォント追加*/
@font-face {
    font-family: "Peugeot";
    font-style: normal;
    font-weight: 400;
    src: url("//www.peugeot-dealer.jp/font/peugeot_normal-webfont.woff") format("woff"), url("//www.peugeot-dealer.jp/font/peugeot_normal-webfont.ttf") format("truetype");
}

@font-face {
    font-family: "PeugeotLight";
    font-style: normal;
    font-weight: normal;
    src: url("//www.peugeot-dealer.jp/font/peugeot_light-webfont.woff") format("woff"), url("//www.peugeot-dealer.jp/font/peugeot_light-webfont.ttf") format("truetype");
}

@font-face {
    font-family: "Peugeot Expanded";
    font-style: normal;
    font-weight: 400;
    src: url("//www.peugeot-dealer.jp/font/Peugeot_Expanded_Normal_v2.woff") format("woff"), url("//www.peugeot-dealer.jp/font/Peugeot_Expanded_Normal_v2.ttf") format("truetype");
}

@font-face {
    font-family: "Peugeot Expanded";
    font-style: normal;
    font-weight: 700;
    src: url("//www.peugeot-dealer.jp/font/Peugeot_Expanded_Medium_v2.woff") format("woff"), url("//www.peugeot-dealer.jp/font/Peugeot_Expanded_Medium_v2.ttf") format("truetype");
}

/* NotoSans */

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(//www.peugeot-dealer.jp/font/NotoSansJP-Regular.woff) format('woff'), url(//www.peugeot-dealer.jp/font/NotoSansJP-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(//www.peugeot-dealer.jp/font/NotoSansJP-Bold.woff) format('woff'), url(//www.peugeot-dealer.jp/font/NotoSansJP-Bold.ttf) format('truetype');
}


/*/webフォント追加*/


/* --------------------------------------------- */


/* reset */


/* --------------------------------------------- */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}


/*
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style:normal;
  font-weight:normal;
}
*/

th {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input,
textarea,
select {
    *font-size: 100%;
}

legend {
    color: #000;
}


/* --------------------------------------------- */


/* common */


/* --------------------------------------------- */

html,
body,
table {
    font-family: "Peugeot", "ヒラギノ角ゴ Pro W3", "メイリオ", meiryo, "ＭＳ Ｐゴシック", MS PGothic, "Hiragino Kaku Gothic Pro", Arial, sans-serif, Verdana, Helvetica, Osaka, sans-serif !important;
    font-size: 12px;
    line-height: 1.5;
    color: #61616e;
    text-decoration: none;
    font-weight: normal;
}

body {
    __background-color: #1a1a22;
    background-color: #E6E7E8;
}

a {
    color: #61616e;
    text-decoration: none;
    font-weight: normal;
}

a:visited {
    color: #61616e;
}

a:hover {
    _color: #2dafd8 !important;
    text-decoration: underline;
}

a:active {
    color: #61616e;
}

.bg_darkNavy {
    background-color: #1a1a22 !important;
}

.bg_white {
    background-color: #ffffff !important;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
}

.clearfix:after {
    clear: both;
}

a.linkArrowGray1 {
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding: 0 0 0 15px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.hidden {
    display: none;
}

/* div left right */

.pgt_column {
    /* clearfix */
}

.pgt_column .leftColumn {
    width: 657px;
    float: left;
}

.pgt_column .rightColumn {
    width: 244px;
    margin: 0 0 0 686px;
    _margin: 0 0 0 683px;
}


/* --------------------------------------------- */


/* header */


/* --------------------------------------------- */


/*header用*/

.ig {
    background: #152133 none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #ffffff;
    display: block;
    height: 135px;
    position: relative;
    width: 100%;
}

.ig a,
.ig button {
    -moz-appearance: none;
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.ig a:hover,
.ig button:hover {
    cursor: pointer;
    text-decoration: none;
}

.ig .subnav-wrapper a {
    font-size: 0.75rem;
}

.ig-top {
    display: flex;
    height: 48px;
    justify-content: flex-end;
    left: 50%;
    line-height: 48px;
    max-width: 1224px;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 100%;
}

.ig-link {
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
}

.ig-link+.ig-link {
    margin-left: 1px;
}

.ig-link+.ig-link::before {
    background-color: #152848;
    content: "";
    display: inline-block;
    height: 20px;
    left: -10px;
    line-height: inherit;
    position: relative;
    vertical-align: middle;
    width: 1px;
}

.ig-search-dealer {
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    margin-left: 1px;
    padding: 0 10px;
    position: relative;
    transition: all 200ms ease 0s;
}

.ig-search-dealer::before {
    background-color: #152848;
    content: "";
    display: inline-block;
    height: 20px;
    left: -10px;
    line-height: inherit;
    position: relative;
    vertical-align: middle;
    width: 1px;
}

.ig-search-dealer a {
    font-size: 12px;
    padding: 2px 18px 0 0;
    position: relative;
    transition: all 200ms linear 0s;
}

.ig-search-dealer a::after {
    border: 3px solid #fff;
    border-radius: 100%;
    content: "";
    display: inline-block;
    height: 6px;
    margin-left: 6px;
    margin-top: 11px;
    position: absolute;
    right: 0;
    vertical-align: middle;
    width: 6px;
}

.ig-search-dealer a::before {
    border-bottom: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
    content: "";
    height: 3px;
    margin: 18px 0 0;
    position: absolute;
    right: 3px;
    transform: rotate(-45deg);
    width: 3px;
}

.ig-center {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    height: 135px;
    justify-content: space-between;
    margin: auto;
    max-width: 1224px;
    padding: 0 30px;
}

.ig-logo,
.ig-counter-weight {
    height: 57px;
    margin-bottom: 20px;
    width: 82px;
}

.ig-title-wrapper {
    text-align: center;
}

.ig-title {
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
}

.ig-subtitle {
    font-size: 0.875rem;
    text-transform: uppercase;
}

.ig-bottom {
    bottom: 0;
    display: block;
    height: 34px;
    left: 50%;
    line-height: 30px;
    max-width: 800px;
    position: absolute;
    transform: translateX(-50%);
    width: 100%;
}

.main-nav {
    box-sizing: border-box;
    display: block;
    font-size: 0rem;
    opacity: 0;
    padding: 0;
    width: 100%;
}

.main-nav.flexstyle {
    display: flex;
    flex-wrap: nowrap;
    font-size: 13px;
    justify-content: space-between;
    opacity: 1;
    transition: opacity 200ms ease 0s;
}

.main-nav.ok {
    opacity: 1;
    transition: opacity 200ms ease 0s;
}

.level-1-item {
    display: inline-block;
}

.level-1-item.active .subnav-wrapper,
.level-1-item:hover .subnav-wrapper {
    display: block;
    max-height: 2000px;
    transition: opacity 200ms ease 0s;
}

.level-1-item.active>span,
.level-1-item:hover>span {
    color: #007edb;
    cursor: pointer;
}

.level-1-item.active>span::after,
.level-1-item:hover>span::after {
    background-color: #007edb;
    bottom: -4px;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}

.level-1-item.active>span>a,
.level-1-item:hover>span>a {
    color: #007edb;
    cursor: pointer;
}

.level-1-item>span {
    color: #ffffff;
    display: block;
    padding: 0 7px;
    position: relative;
    text-transform: uppercase;
}

.subnav-wrapper {
    background-color: #152848;
    display: none;
    left: 0;
    max-height: 0;
    position: absolute;
    text-align: center;
    top: 30px;
    transition: opacity 200ms ease 0s;
    width: 100%;
}

@media (max-width: 767px) {
    .subnav-wrapper {
        display: block;
    }
}

.subnav-title-block {
    display: inline-block;
    margin: 38px auto 33px;
    position: relative;
    width: auto;
}

.subnav-title {
    color: #007edb;
    display: block;
    font-size: 1.125rem;
    line-height: 1.2;
    text-transform: uppercase;
}

.subnav-subtitle {
    display: block;
    font-size: 0.75rem;
    line-height: 1.2;
    margin-top: 10px;
}

.subnav-cols-wrapper {
    display: flex;
    justify-content: center;
}

.subnav-col {
    max-width: 218px;
    position: relative;
    text-align: left;
    width: 25%;
}

.subnav-col-title {
    font-size: 0.75rem;
    height: 0.9rem;
    line-height: 1.2;
    margin-bottom: 28px;
    text-transform: uppercase;
}

.subnav-list {
    margin-bottom: 15px;
}

.subnav-item {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-bottom: 25px;
    padding-left: 17px;
    position: relative;
}

.subnav-item a {
    text-transform: none;
}

.subnav-item::before {
    border-bottom: 2px solid #007edb;
    border-left: 2px solid #007edb;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-135deg);
    width: 5px;
}

/*/header用*/


/* --------------------------------------------- */


/* banner */


/* --------------------------------------------- */

#pgt_banner {
    background-repeat: repeat-x;
    background-position: center top;
    clear: both;
    margin-top: 7px;
    font-size: 0;
}

#pgt_banner_nobg {
    background-image: none;
}

ul.outerlinks {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

ul.outerlinks li {
    display: inline;
    margin: 0 8px 0 0;
    list-item-position: inside;
    font-size: 0;
    line-height: 0;
}

ul.outerlinks li.last {
    margin: 0;
}


/* --------------------------------------------- */


/* footer */


/* --------------------------------------------- */

#pgt_footer {
    margin: 0;
    height: 88px;
    background: none;
}

.pgt_footer_bg_a #pgt_footer_inner {
    position: absolute;
    left: 0;
    width: 100%;
    min-width: 1016px;
    padding: 10px 0 0 0;
    margin: -10px 0 0 0;
    background-repeat: no-repeat;
    background-position: center top;
}

.pgt_footer_bg_b#pgt_footer {
    margin: 2px 0 0 0;
}

.pgt_footer_bg_b #pgt_footer_inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2px 0 0 0;
    margin: -2px 0 0 0;
    background-repeat: no-repeat;
    background-position: center top;
}

#pgt_footer #footer_main_row {
    height: 88px;
    margin: 0 auto;
    padding-top: 30px;
    background-repeat: repeat-x;
    background-position: left bottom;
    _text-align: center;
    background-color: #E6E7E8;
    border-top: 1px solid #b9b9b9;
}

#pgt_footer #footer_main_row .pgt_inwrapper {
    position: relative;
    width: 1016px;
    height: 88px;
    margin: 0 auto;
    padding: 0;
    _text-align: left;
}

#pgt_footer #footer_main_row .footer_content {
    height: 29px;
    padding: 0px 0 0 0;
    /*  padding-left: 104px;
  padding-right: 104px;*/
}


/* Firefox hack start */

@-moz-document url-prefix() {
    #pgt_footer #footer_main_row .footer_content {
        padding: 0 0 15px 0;
    }
}


/* Firefox hack end */

#pgt_footer #footer_main_row .footer_content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    vertical-align: middle;
    *zoom: 1;
    *zoom: 1;
}

#pgt_footer #footer_main_row .footer_content ul:before,
#pgt_footer #footer_main_row .footer_content ul:after {
    display: table;
    content: "";
}

#pgt_footer #footer_main_row .footer_content ul:after {
    clear: both;
}

#pgt_footer #footer_main_row .footer_content ul:before,
#pgt_footer #footer_main_row .footer_content ul:after {
    display: table;
    content: "";
}

#pgt_footer #footer_main_row .footer_content ul:after {
    clear: both;
}

#pgt_footer #footer_main_row .footer_content ul li {
    float: left;
    margin: 0px 12px 0px 0px;
    padding: 2px 12px 2px 0px;
    border-right: 1px solid #C3C4C5;
}

#pgt_footer #footer_main_row .footer_content .last {
    border-right: none;
}

#pgt_footer #footer_main_row .footer_content ul li a {
    font-size: 12px;
    color: #142032;
}

#pgt_footer #footer_main_row .footer_content .copyright {
    text-align: right;
    color: #142032;
    font-size: 11px;
    line-height: 1.5;
}


/* accessMap, approvedDetail */

#am_pgt_footer {
    margin: 0;
    height: 88px;
    background: none;
}

#am_pgt_footer #pgt_footer_inner {
    position: absolute;
    left: 0;
    width: 100%;
    min-width: 800px;
    padding: 10px 0 0 0;
    margin: -10px 0 0 0;
    background-repeat: no-repeat;
    background-position: center top;
}

#am_pgt_footer #footer_main_row {
    height: 88px;
    margin: 0 auto;
    padding-top: 20px;
    background-repeat: repeat-x;
    background-position: left bottom;
    _text-align: center;
    background-color: #E6E7E8;
    border-top: 1px solid #b9b9b9;
}

#am_pgt_footer #footer_main_row .pgt_inwrapper {
    position: relative;
    width: 686px;
    height: 88px;
    margin: 0 auto;
    padding: 0;
    _text-align: center;
}

#am_pgt_footer #footer_main_row .footer_content .copyright {
    margin: 0px;
    padding: 0px;
    text-align: center;
    color: #142032;
    font-size: 11px;
    line-height: 1.5;
}

/*page title*/
.content {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0;
    /*ニュースページ基準1024px*/
    /*padding: 0 20px;海外サイト基準984px*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative
}

div.top {
    background: #fff
}

div.top h1 {
    font: 27px/27px "PeugeotLight", "ヒラギノ角ゴ Pro W3", "メイリオ", meiryo, "ＭＳ Ｐゴシック", MS PGothic, "Hiragino Kaku Gothic Pro", Arial, sans-serif, Verdana, Helvetica, Osaka, sans-serif !important;
    color: #000;
    padding: 12px 0 0
}

div.top h1 br {
    display: none
}

div.top .pgt_inwrapper {
    width: auto
}

div.top ul {
    padding: 8px 0 0 0
}

div.top ul li {
    display: inline
}

div.top ul li a,
div.top ul li span {
    display: inline;
    text-decoration: none;
    color: #7F7F7F;
    font: 11px/11px 'Arial', sans-serif
}

div.top ul li a:hover {
    text-decoration: underline
}

div.top ul li:last-of-type span {
    color: #7F7F7F
}

div.top ul li:last-of-type span+span {
    color: #7F7F7F
}

/*page title*/

/* --------------------------------------------- */


/* wrapper */


/* --------------------------------------------- */

#wrapper {
    width: 100%;
    min-width: 1016px;
    _text-align: center;
    _background-color: #1a1a22;
    background-color: #FFFFFF;
}


/* main */

#pgt_main {
    width: 100%;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 17px;
}

#wrapper .narrow_main {
    margin: 0 auto;
}

#wrapper .narrow_main #pgt_content {
    margin: 0 auto;
    width: 760px !important;
}


/* content */

#pgt_content {
    width: 970px;
    margin: 0 auto;
    _text-align: left;
    padding: 30px 20px 0 20px;
    background-color: #FFFFFF;
}

#pgt_main .wide_content {
    width: 950px;
    margin: 0 auto;
    padding: 10px 10px 0 10px;
}

#pgt_content .contentsTable {
    width: 930px;
}

/* accessMap, approvedDetail */

#am_pgt_main {
    width: 686px;
    margin: 0 auto 20px;
    _text-align: left;
    background: #ffffff;
}


/* --------------------------------------------- */


/* relatedLink */


/* --------------------------------------------- */


/*関連リンク旧版*/

.relatedLink {
    width: 244px;
    padding-left: 29px;
}

.relatedLink .relatedLinkMiddle td {
    background-repeat: repeat-y;
    padding: 11px 15px 10px 15px;
}

.relatedLink .relatedLinkTop td {
    background-repeat: no-repeat;
}

.relatedLink .relatedLinkBottom td {
    background-repeat: no-repeat;
}

.relatedLinkTop td,
.relatedLinkBottom td {
    height: 4px;
}

.relatedLinkBottomMargin {
    height: 11px;
}

.relatedLinkTitle {
    font-size: 13px;
    font-weight: bold;
    color: #3b3a48;
    margin: 0 0 11px 0;
}

.relatedLinkBg {
    /*background-color:E6E6DA
  background-color:d7cdc3*/
}

.relatedLinkItem {
    margin: 0 0 5px 0;
}


/*関連リンク新版*/

.relatedLink2 {
    width: 186px;
    margin: 10px 0px 10px 0px;
}

.relatedLink2Head {
    border: none;
}

.relatedLink2Bottom {
    border: none;
}

.relatedLink2Title {
    border-left: solid 1px #dfdbd8;
    width: 44px;
    padding-top: 9px;
}

.relatedLink2Arrow {
    width: px;
    padding-top: 6px;
}

.relatedLink2Text {
    border-right: solid 1px #dfdbd8;
    width: 397px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 7px;
}

a.relatedLink2Link:link,
a.relatedLink2Link:hover,
a.relatedLink2Link:active,
a.relatedLink2Link:visited {
    color: #000000;
}

.relatedLinkNew {
    margin: 10px 0px 10px 0px;
}

.relatedLinkNew table {
    width: 475px;
}

.relatedLinkNew .relatedLinkMiddle td {
    background-repeat: repeat-y;
    padding: 11px 15px 5px 15px;
}

.relatedLinkNew .relatedLinkTop td {
    background-repeat: no-repeat;
}

.relatedLinkNew .relatedLinkBottom td {
    background-repeat: no-repeat;
}

.relatedLinkNewTitle {
    width: 30px;
    float: left;
    padding: 4px 0 0 0;
}

.relatedLinkNewContent {
    margin: 0 0 0 45px;
    _margin: 0 0 0 42px;
    width: 400px;
}

.relatedLinkNewItem {
    margin: 0 0 5px 0;
}

a.relatedLinkNewLink:link,
a.relatedLinkNewLink:hover,
a.relatedLinkNewLink:active,
a.relatedLinkNewLink:visited {
    color: #000000;
}


/* --------------------------------------------- */


/* contentsHeader */


/* --------------------------------------------- */

.contentsHeader {
    margin: 0 0 20px 0;
}

.contentsHeader .contentsDate {
    color: #b6b6b6;
    margin: 0 0 5px 0;
}

.contentsHeader .contentsText {
    color: #231f20;
}

#wrapper .docTypeDefault .contentsHeader .leftColumn {
    width: 447px;
}

#wrapper .docTypeL .contentsHeader {
    margin: 0 10px 20px 10px;
}


/* --------------------------------------------- */


/* indexPageStaffBlog */


/* --------------------------------------------- */

.indexPageStaffBlogTop {
    background-repeat: no-repeat;
}

.indexPageStaffBlogMiddle {
    background-repeat: repeat-y;
}

.indexPageStaffBlogBottom {
    background-repeat: no-repeat;
}

.indexPageStaffBlogTop td,
.indexPageStaffBlogBottom td {
    height: 4px;
}

.indexStaffBlogHeader {
    margin: 20px;
}

.indexStaffBlogFooter {
    height: 20px;
}

.indexPageStaffBlogBG {
    /*background-color: DFE8EA;*/
}

.indexStaffBlogList {
    width: 930px;
}

.indexStaffBlogList .contentsItem {
    padding: 0 20px 0 20px;
}

.indexStaffBlogList .contentsItem .emText a {
    font-size: 12px;
    line-height: 1.5;
    font-weight: bold;
}

.indexStaffBlogList .contentsItem .indexBlogDate {
    color: #b6b6b6;
    text-decoration: none;
    font-weight: normal;
    margin: 0 0 5px 0;
}

.indexStaffBlogList .contentsItem table {
    width: 880px;
}


/* --------------------------------------------- */


/* index And Document */


/* --------------------------------------------- */

.contentsBlockTitle {
    padding: 0 0 20px 0;
}

.contentsBlockTitle2 {
    padding: 0 0 20px 0;
}

.contentsItem .contentsItemInner {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #b6b6b6;
}

.contentsItem.isLast .contentsItemInner {
    border-bottom: none;
}

.contentsItem tr {
    padding: 0px;
    color: #61616e;
    text-decoration: none;
    font-weight: normal;
}

.contentsItem .date {
    color: #2dafd8;
}

.contentsItem .emText {
    color: #3b3a48;
}

.contentsItem .emText a {
    color: #3b3a48;
    text-decoration: none;
}

.contentsItem .emText span {
    font-size: 15px;
    line-height: 1.5;
    font-weight: bold;
}

.contentsItem .item {
    width: 657px;
}


/*.contentsItem td {
  padding: 0px;
}*/

.contentsItemWithTopLine {
    border-top-width: 1px;
    border-top-style: dashed;
    border-top-color: #919697;
    padding-top: 8px;
    padding-bottom: 8px;
}

.contentsItemMarginWidth {
    width: 15px;
}

.contentsItemMarginHeight {
    height: 10px;
    font-size: 0px;
    line-height: 0px;
}

.contentsItemText {
    padding-bottom: 4px;
    padding-top: 4px;
}

.contentsItemText02 {
    padding-bottom: : 4px;
    padding-top: 4px;
    line-height: 1.4;
}

.indexlink {
    font-size: 10px;
    padding-bottom: 4px;
}

.groupText {
    margin: 0 0 20px 10px;
}

.contentsItem .testDriveCommentTag {
    text-align: center;
    padding: 16px 0 16px 0;
}


/* --------------------------------------------- */


/* article */


/* --------------------------------------------- */

#wrapper .docTypeDefault .contentsItem,
#wrapper .docTypeDefault .contentsItemWithOutTopLine,
#wrapper .docTypeUnder .contentsItem,
#wrapper .docTypeUnder .contentsItemWithOutTopLine,
#wrapper .docTypeL .contentsItem,
#wrapper .docTypeL .contentsItemWithOutTopLine {
    margin: 0 0 30px 0;
}


/*
.docTypeL .contentsItemImage.positionTop td,
.docTypeL .contentsItemImage.positionBottom td {
  width: 950px;
}
.docTypeL .contentsItemImage.positionLeft td,
.docTypeL .contentsItemImage.positionRight td {
  width: 930px;
}
.docTypeUnder .contentsItemImage.positionTop td,
.docTypeUnder .contentsItemImage.positionBottom td,
.docTypeUnder .contentsItemImage.positionLeft td,
.docTypeUnder .contentsItemImage.positionRight td {
  width: 657px;
}
.docTypeDefault .contentsItemImage.positionTop td,
.docTypeDefault .contentsItemImage.positionBottom td,
.docTypeDefault .contentsItemImage.positionLeft td,
.docTypeDefault .contentsItemImage.positionRight td {
  width: 447px;
}*/

.docTypeL .contentsItemImage.positionTop,
.docTypeL .contentsItemImage.positionBottom {
    width: 950px;
}

.docTypeL .contentsItemImage.positionLeft,
.docTypeL .contentsItemImage.positionRight {
    width: 930px;
}

.docTypeUnder .contentsItemImage.positionTop,
.docTypeUnder .contentsItemImage.positionBottom,
.docTypeUnder .contentsItemImage.positionLeft,
.docTypeUnder .contentsItemImage.positionRight {
    width: 657px;
}

.docTypeDefault .contentsItemImage.positionTop,
.docTypeDefault .contentsItemImage.positionBottom,
.docTypeDefault .contentsItemImage.positionLeft,
.docTypeDefault .contentsItemImage.positionRight {
    width: 447px;
}

.contentsItemImage .articleTitle {
    font-size: 20px;
    color: #2dafd8;
}

.contentsItemImage .articleText {
    color: #231f20;
}

.articleText strong {
    font-weight: bolder;
}

.articleText em {
    font-style: italic;
}

.articleText ul {
    list-style-type: disc;
    padding: 0 0 0 25px;
    margin: 1em 0;
}

.articleText ol {
    list-style-type: decimal;
    padding: 0 0 0 25px;
    margin: 1em 0;
}

.articleText dl {
    margin: 1em 0;
}

.articleText dd {
    padding: 0 0 0 25px;
}

.articleText p {
    margin: 1em 0;
}

.contentsItemImage.positionLeft .articleImage {
    margin: 0 17px 15px 0;
    float: left;
}

.contentsItemImage.positionLeft .articleTitle {
    margin: 0 0 15px 0;
}

.contentsItemImage.positionLeft .articleText {
    margin: 0;
}

.docTypeL .contentsItemImage.positionLeft {
    width: 930px;
    padding: 0 10px;
}

.contentsItemImage.positionRight .articleImage {
    margin: 0 0 15px 17px;
    float: right;
}

.contentsItemImage.positionRight .articleTitle {
    margin: 0 0 15px 0;
}

.contentsItemImage.positionRight .articleText {
    margin: 0;
}

.docTypeL .contentsItemImage.positionRight {
    width: 930px;
    padding: 0 10px;
}

.contentsItemImage.positionTop .articleImage {
    margin: 0 0 15px 0;
    text-align: center;
}

.contentsItemImage.positionTop .articleTitle {
    margin: 0 0 15px 0;
}

.docTypeL .contentsItemImage.positionTop .articleTitle {
    width: 930px;
    padding: 0 10px;
    margin: 0 0 15px 0;
}

.contentsItemImage.positionTop .articleText {
    margin: 0;
}

.docTypeL .contentsItemImage.positionTop .articleText {
    width: 930px;
    padding: 0 10px;
}

.contentsItemImage.positionBottom .articleImage {
    margin: 0;
    text-align: center;
}

.contentsItemImage.positionBottom .articleTitle {
    margin: 0 0 15px 0;
}

.docTypeL .contentsItemImage.positionBottom .articleTitle {
    padding: 0 10px;
    margin: 0 0 15px 0;
}

.contentsItemImage.positionBottom .articleText {
    margin: 0 0 15px 0;
}

.docTypeL .contentsItemImage.positionBottom .articleText {
    padding: 0 10px;
    margin: 0 0 15px 0;
}

.docTypeL .relatedLinkNew {
    padding: 15px 10px 0 10px;
}


/* --------------------------------------------- */


/* car lineup */


/* --------------------------------------------- */

.carLineupItem1 {
    width: 657px;
    margin: 0 0 12px 0;
    text-align: center;
}

.carLineupItem2 {
    width: 328px;
    margin: 0 0 12px 0;
    float: left;
}

.flowImageTable {
    margin: 0 0 15px 0;
    _margin: 0 0 25px 0;
    /* forIE6 */
}


/* --------------------------------------------- */


/* recommend car */


/* --------------------------------------------- */

.recommendCarRow {
    margin: 0 0 20px 0;
}

.recommendCarItem {
    float: left;
    width: 281px;
    padding: 10px;
    margin: 0 27px 0 0;
    background-repeat: repeat-x;
}

.recommendCarItem.isLast {
    margin: 0 0 0 0;
}

.recommendCarItem table {
    width: 281px;
}

.recommendCarItem table td {
    vertical-align: top;
}

.recommendCarItem table .td1 {
    width: 132px;
    height: 109px;
    padding: 0 15px 10px 0;
    vertical-align: middle;
}

.recommendCarItem table .td2 {
    width: 134px;
    height: 109px;
    padding: 0 0 10px 0;
}

.recommendCarItem table .td3 {
    width: 132px;
    height: 36px;
    vertical-align: bottom;
    padding: 0 15px 0 0;
}

.recommendCarItem table .td4 {
    width: 134px;
    height: 36px;
    vertical-align: bottom;
    text-align: right;
}

.recommendCarItem .price {
    font-weight: bold;
    text-align: right;
}

.recommendCarItem .modelName {
    font-weight: bold;
    font-size: 14px;
    margin: 0 0 10px 0;
}


/* --------------------------------------------- */


/* social buttons */


/* --------------------------------------------- */

.social_btns li {
    float: left;
    margin: 0 10px 0 0;
}

.article-social-btns {
    margin: 0 0 15px 0;
}


/* --------------------------------------------- */


/* showroom contents*/


/* --------------------------------------------- */

ul.contentsShortcut {
    margin: 0px 0px 20px;
}

ul.contentsShortcut li {
    margin: 0px 13px 0px 0px;
    display: inline;
    list-item-position: inside;
}

ul.contentsShortcut li.last {
    margin: 0px;
}

.showroomInfoHeader {
    background-image: ;
    background-repeat: no-repeat;
    width: 930px;
    height: 29px;
    margin: 0 0 30px 0;
}

.showroomInfoHeader span {
    padding: 6px 12px;
    display: block;
    font-weight: bold;
}


/* --------------------------------------------- */


/* approvedCarIndex contents*/


/* --------------------------------------------- */

.approvedListTitle {
    position: relative;
}

.approvedCount {
    position: absolute;
    top: 0;
    right: 0;
}

.pickUpApprovedCarList {
    width: 657px;
    margin: 0 0 30px 0;
}

.pickUpApprovedCarList .top td {
    background-repeat: no-repeat;
    height: 4px;
    margin: 15px 25px;
}

.pickUpApprovedCarList .middle td {
    background-repeat: repeat-y;
}

.pickUpApprovedCarList .title td {
    padding: 15px 25px 17px 25px;
}

.pickUpApprovedCarList .bottom td {
    background-repeat: no-repeat;
    height: 4px;
}

.pickUpApprovedCarList .middle .inner {
    padding: 0 0 15px 0;
}

.pickUpApprovedCarList .middle .inner td {
    background-image: none;
    padding: 0;
}

.pickUpApprovedCarList .middle .inner table {
    _display: inline;
    float: left;
    width: 184px;
    margin: 0 5px 0 25px;
}

.pickUpApprovedCarList .middle .inner table th {
    padding: 0 5px 3px 15px;
}

.pickUpApprovedCarList .middle .inner table td {
    padding: 0 0 3px 0;
}

.pickUpApprovedCarList .middle .inner .front-img {
    padding: 0 0 8px 0;
}

.pickUpApprovedCarList .middle .inner td span,
.pickUpApprovedCarList .middle .inner .car-name-link {
    font-weight: bold;
}

ul.tabList {
    display: block;
    height: 39px;
}

ul.tabList li {
    display: block;
    float: left;
    height: 39px;
    text-align: center;
    width: 232px;
    background-repeat: no-repeat;
}

ul.tabList li.selected {
    display: block;
    float: left;
    height: 39px;
    text-align: center;
    width: 232px;
    background-repeat: no-repeat;
}

ul.tabList li:hover a,
ul.tabList li.selected a {
    color: #2CAED6;
}

ul.tabList li a {
    color: #3B3A48;
    font: 12px/39px 'Peugeot', Arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}


/* --------------------------------------------- */


/* accessMapPage contents*/


/* --------------------------------------------- */

#wrapperAccessMapPage {
    width: 100%;
    min-width: 1016px;
    _text-align: center;
    _background-color: #1a1a22;
    background-color: #fafafa;
}

#wrapperAccessMapPage #pgt_content {
    width: 930px;
    margin: 0 auto;
    _text-align: left;
    padding: 30px 40px 0 40px;
    background-color: #FFFFFF;
}

#wrapperAccessMapPage .contentsBlock {
    padding-bottom: 30px;
}

#wrapperAccessMapPage .showroomInfoTable {
    float: left;
    width: 441px;
}

#wrapperAccessMapPage .showroomAccessMap {
    margin: 0 0 0 463px;
    padding: 0;
    text-align: left;
    width: 423px;
}

#wrapperAccessMapPage .showroomAccessMap img {
    margin-bottom: 15px;
}

#wrapperAccessMapPage .approvedCarListWrapper {
    width: 665px;
    float: left;
    margin-top: 30px;
}

#wrapperAccessMapPage .approvedCarLink {
    margin: 30px 0 0 695px;
    width: 192px;
}

.approvedCarLink li {
    margin: 0;
    padding: 0;
    height: 43px;
}


a.linkArrowGray1 {
    background-image: url(./arrow_gray1.gif);
}

.indexPageStaffBlogTop {
    background-image: url(./indexPageStaffBlogTop.gif);
}

.indexPageStaffBlogMiddle {
    background-image: url(./indexPageStaffBlogMiddle.gif);
}

.indexPageStaffBlogBottom {
    background-image: url(./indexPageStaffBlogBottom.gif);
}

.relatedLink .relatedLinkTop td {
    background-image: url(./relatedLinkTop.gif);
}

.relatedLink .relatedLinkMiddle td {
    background-image: url(./relatedLinkMiddle.gif);
}

.relatedLink .relatedLinkBottom td {
    background-image: url(./relatedLinkBottom.gif);
}

.relatedLinkNew .relatedLinkTop td {
    background-image: url(./relatedLinkNewTop.gif);
}

.relatedLinkNew .relatedLinkMiddle td {
    background-image: url(./relatedLinkNewMiddle.gif);
}

.relatedLinkNew .relatedLinkBottom td {
    background-image: url(./relatedLinkNewBottom.gif);
}

.showroomInfoHeader {
    background-image: url(./showroomInfoHeader.gif);
}

.pickUpApprovedCarList .top td {
    background-image: url(./pickup_top.gif);
}

.pickUpApprovedCarList .middle td {
    background-image: url(./pickup_middle.gif);
}

.pickUpApprovedCarList .bottom td {
    background-image: url(./pickup_bottom.gif);
}

ul.tabList li {
    background-image: url(./tab1.png);
}

ul.tabList li.selected {
    background-image: url(./tab2.png);
}

.brandLogo a,
.sp_burger>li,
.sp_burger.active>li {
    background-image: url(./sp_parts.png);
}



/**トップページスタート*/

.bx-wrapper .bx-pager {
    _left: 142px;
    /* ie8 */
}

#wrapper {
    min-width: 1224px !important;
}

#pgt_main {
    width: 1224px !important;
    padding-top: 27px !important;
}

.pgt_footer_bg_a #pgt_footer_inner {
    min-width: 1224px !important;
}

/*キービジュアル*/
#top_keyVisual {
    width: 893px;
    height: 332px;
    overflow: hidden;
    position: relative;
}

#top_keyVisual .kv-container .main-visual {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    list-style: none;
}

#top_keyVisual .kv-nextBtn {
    z-index: 2;
    position: absolute;
    right: 12px;
    top: 137px;
    display: none;
}

#top_keyVisual .kv-prevBtn {
    z-index: 2;
    position: absolute;
    left: 12px;
    top: 137px;
    display: none;
}

/**/

.brandNewItemDateMenu {
    color: #007edb;
}

#top_contents_top {
    padding-bottom: 8px;
}

#top_contents_bottom {
    padding-bottom: 8px;
}


/* 営業時間・定休日用ここから */

#top_contents_bottom .businessHourBox {
    background-color: #E7E7E9;
    width: 608px;
    height: 281px;
}

#top_contents_bottom .businessHourBox .businessHourTitle {
    text-align: center;
    vertical-align: middle;
    height: 40px;
}

#top_contents_bottom .businessHourBox .businessHourBoxInner {
    margin: 8px;
    width: 558px;
    height: 205px;
}

#top_contents_bottom .businessHourBox .detailButton {
    margin: 2px 0 0 0;
    padding: 0px;
}

#top_contents_bottom .businessHourBox .textArea {
    width: 270px;
    height: 206px;
    overflow: auto;
}

#top_contents_bottom .businessHourBox .textArea .row {
    border-bottom: 1px solid #DEDFE0;
}

#top_contents_bottom .businessHourBox .textArea .row .label {
    font-weight: bold;
    white-space: nowrap;
}

#top_contents_bottom .businessHourBox .textArea .row .text {
    padding-top: 4px;
    padding-bottom: 4px;
}

#top_contents_bottom .businessHourBox .textArea .row .firstText {
    padding-top: 0px;
}

#top_contents_bottom .businessHourBox .textArea .lastRow {
    border: none;
}

#top_contents_bottom .businessHourBox .textArea .row .lastText {
    padding-bottom: 0px;
}


/* 試乗車情報 */

.topTestCarBox {
    background-color: #E7E7E9;
    width: 324px;
    height: 332px;
    text-align: center;
}

.topTestCarBox .testCarTitle {
    text-align: center;
    vertical-align: middle;
    height: 40px;
}

.topTestCarBox .testCarImage {
    text-align: center;
    padding: 2px;
}

.topTestCarBox .testCarImage img {
    max-width: 239;
    max-height: 144;
}

.topTestCarBox .testCarButton {
    padding-top: 6px;
}

.topTestCarThumbnails {
    padding-top: 6px;
    text-align: center;
}

.topTestCarThumbnails table,
.topTestCarThumbnails tr,
.topTestCarThumbnails td,
    {
    margin: 0;
    padding: 0;
    text-align: center;
}

.topTestCarThumbnails table {
    height: 57px;
}

.topTestCarThumbnails td {
    margin: 0 1px 0 1px;
    padding: 0;
}

.topTestCarThumbnails td .last {
    margin: 0;
}

.topTestCarThumbnails td img {
    border: 1px solid #989898;
    cursor: pointer;
}


/* 新着情報 */

#top_contents_bottom .whatsNewBox {
    background-color: #E7E7E9;
    width: 608px;
    height: 281px;
}

#top_contents_bottom .whatsNewBox .whatsNewTitle {
    text-align: center;
    vertical-align: middle;
    height: 40px;
}

#top_contents_bottom .whatsNewBox .whatsNewBoxInner {
    width: 584px;
    height: 229px;
}

#top_contents_bottom .whatsNewBox .whatsNewBoxInner .whatsNewItem {
    float: left;
    width: 274px;
    margin: 8px 4px 4px 8px;
    height: 63px;
    border-bottom: 1px solid #C0C0C0;
    text-align: left;
}

#top_contents_bottom .whatsNewBox .whatsNewBoxInner .lastRowItem {
    margin: 8px 4px 0px 8px;
    border: none;
}


.bx-wrapper .bx-pager.bx-default-pager a {
    background-image: url(./circle1.png);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-image: url(./circle2.png);
}

/*キービジュアル*/
#keyVisual {
    margin-left: 331px;
    margin-bottom: 7px;
    width: 893px;
    height: 332px;
    overflow: hidden;
    position: relative;
}

/*ショールーム情報ボックス*/
#showroomBox {
    float: left;
    width: 324px;
    min-height: 624px;
    box-sizing: border-box;
    border: solid 1px #cfcfcf;
    background-color: #fbfbfb;
    padding: 12px;
    color: #3c3947;
    margin-bottom: 1rem;
}

#showroomBox .map {
    width: 300px;
    margin-bottom: 6px;
}

#showroomBox .map img {
    width: 100%;
    height: auto;
}

#showroomBox dl {
    padding: 8px 0;
    border-bottom: solid 1px #dedfe0;
}

#showroomBox dl:last-of-type {
    border-bottom: none;
}

#showroomBox dt {
    display: table-cell;
    width: 5em;
    padding-left: 30px;
    vertical-align: top;
    position: relative;
}

#showroomBox dt::before {
    overflow: hidden;
    content: "";
    display: block;
    position: absolute;
    margin-left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./icon.png");
    background-size: 500px;
}

#showroomBox dt.adress::before {
    top: -2px;
    left: 8px;
    width: 15px;
    height: 21px;
    background-position: -251px 2px;
}

#showroomBox dt.tel::before {
    top: 2px;
    left: 8px;
    width: 16px;
    height: 16px;
    background-position: -157px -194px;
}

#showroomBox dt.businesshour::before {
    top: -1px;
    left: 5px;
    width: 18px;
    height: 18px;
    background-position: -64px -102px;
}

#showroomBox dt.holiday::before {
    top: -1px;
    left: 2px;
    width: 22px;
    height: 20px;
    background-position: -265px -19px;
}

#showroomBox dd {
    display: table-cell;
    vertical-align: top;
}

#showroomBox .showroom_info_add {
    padding: 0.5em 0.5em 0;
    border-top: solid 1px #cfcfcf;
}


#showroomBox .detailButton {
    text-align: right;
    padding: 8px 0 0;
}

#showroomBox .detailButton a {
    text-decoration: none;
    /*font-weight: bold;*/
    color: #007edb;
    padding: 0 26px 0 0;
    font-size: 1.1rem;
    position: relative;
}

#showroomBox .detailButton a::after {
    overflow: hidden;
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 86px;
    width: 8px;
    height: 10px;
    margin-left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./icon.png");
    background-size: 500px;
    background-position: -257px -181px;
}

/*advisor*/

.blocVote {
    background: #f5f5f5;
    border: solid 1px #cfcfcf;
    margin-top: 12px;
}

.titre_module_home {
    color: #007edb;
    font-size: 1.2rem;
    padding-left: 28px;
    margin-bottom: 4px;
}

.titre_module_home::before {
    overflow: hidden;
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 11px;
    width: 30px;
    height: 17px;
    margin-left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./icon.png");
    background-size: 500px;
    background-position: -265px 0;
}

.blocVote .module_home {
    width: auto;
    padding: 10px 12px 8px;
    line-height: normal;
    color: #646464;
    position: relative;
    font-size: 1.1rem;
}

.avis_module_home {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.content_notes_module {
    padding: 3px 0 0 0;
    vertical-align: middle;
}

.blocVote .titre_notes_module {
    padding: 0;
    width: 9em;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
}

div.notes_module {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
}

.etoiles_1_rouge_module {
    width: 15px;
    height: 16px;
    background-color: #919191;
    float: left;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    margin: 0 5px 0 0;
}

.etoiles_1_rouge_module.full {
    background-color: #38576f;
}

.etoiles_1_rouge_module.half {
    background:linear-gradient(90deg,#38576f 0%,#38576f 50%,#919191 50%,#919191 100%);
}

.module_home a {
    color: #dc002e;
    text-decoration: none;
    float: right;
    position: relative;
    font-size: 1.1rem;
}

div.text_notes_module {
    display: inline-block;
    vertical-align: middle;
    width: 3.2em;
    text-align: right;
}

.text_notes_module a {
    color: #595959;
    font-weight: normal;
    display: block;
    text-decoration: none;
}

.blocVote .module_home a {
    color: #007edb;
    text-decoration: none;
    text-align: right;
    /*font-weight: bold;*/
    padding: 8px 13px 0;
}

.blocVote .text_notes_module a {
    color: #646464;
    font-weight: normal;
    padding: 0;
}

.blocVote .detailLink a::after {
    overflow: hidden;
    content: "";
    display: block;
    position: absolute;
    top: 14px;
    left: 112px;
    width: 8px;
    height: 10px;
    margin-left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./icon.png");
    background-size: 500px;
    background-position: -257px -181px;
}

/* 新着情報 */

#rightBotBox {
    margin-left: 331px;
    margin-bottom: 7px;
}

/*CTAボタン*/
#ctaBox {
    margin-left: 615px;
    width: 278px;
    box-sizing: border-box;
    border: solid 1px #cfcfcf;
    background-color: #fbfbfb;
    padding: 12px;
    color: #3c3947;
    height: 284px;
}

#ctaBox .title {
    font-size: 13px;
    margin-bottom: 7px;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    color: #007edb;
}


#ctaBox ul {
    margin: 0;
    padding: 0;
    font-size: 0;
}

#ctaBox li {
    position: relative;
    display: block;
    height: 45px;
    margin-bottom: 1px;
    font-size: 13px;
}

#ctaBox li:last-of-type {
    margin-bottom: 0;
}

#ctaBox li a {
    box-sizing: border-box;
    display: inline-block;
    background-color: #007edb;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 1.3rem;
    padding: 1.4rem 0 0 6.4rem;
    vertical-align: middle;
    text-decoration: none;
    line-height: 100%;
}

#ctaBox li a:hover {
    background-color: #0d5dd0;
    color: #fff;
}

#ctaBox li a.cta_after {
    font-size: 1.2rem;
    line-height: 116%;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}

#ctaBox li a:before {
    overflow: hidden;
    content: "";
    display: block;
    position: absolute;
    top: 11px;
    left: 18px;
    width: 40px;
    height: 25px;
    margin-left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./icon.png");
    background-size: 250px;
}

#ctaBox li a.cta_testdrive:before {
    top: 4px;
    height: 37px;
    background-position: -145px -1px;
}

#ctaBox li a.cta_appoint:before {
    top: 8px;
    height: 30px;
    background-position: -145px -39px;
}

#ctaBox li a.cta_catalog:before {
    top: 12px;
    height: 25px;
    background-position: -145px -70px;
}

#ctaBox li a.cta_after:before {
    top: 5px;
    height: 37px;
    background-position: -145px -96px;
}

#ctaBox li a.cta_mail:before {
    top: 11px;
    height: 24px;
    background-position: -145px -133px;
}

#ctaBox li a:after {
    overflow: hidden;
    content: "";
    display: block;
    position: absolute;
    top: 11px;
    left: 220px;
    width: 14px;
    height: 25px;
    margin-left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./icon.png");
    background-size: 500px;
    background-position: -203px -139px;
}

/* 新着情報 */
#whatsNewBox {
    float: left;
    /*display: table-cell;*/
    background-color: #fff;
    width: 608px;
}

#whatsNewTab {
    text-align: center;
    vertical-align: middle;
    height: 40px;
    font-size: 0;
}

#whatsNewTab li {
    font-size: 1.2rem;
    display: table-cell;
    color: #007edb;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    width: 304px;
    height: 40px;
    margin: 0;
    background-color: #ececee;
    border-top: solid 4px #ececee;
    line-height: 50%;
    border-right: solid 1px #ececee;
    border-left: solid 1px #ececee;
}

#whatsNewTab li.active {
    border-top: solid 4px #007edb;
    background-color: #fff;
    border-right: solid 1px #cfcfcf;
    border-left: solid 1px #cfcfcf;
}

#whatsNewTab li a,
#whatsNewTab li a:visited {
    display: inline-block;
    width: 100%;
    color: #007edb;
    line-height: 250%;
    font-weight:bold;
}

.whatsNewList {
    box-sizing: border-box;
    border-right: solid 1px #cfcfcf;
    border-left: solid 1px #cfcfcf;
    border-bottom: solid 1px #cfcfcf;
    width: 608px;
    height: 244px;
    padding: 6px;
}

.whatsNewList li {
    float: left;
    width: 285px;
    box-sizing: border-box;
    margin: 6px;
    height: 6em;
    border-bottom: 1px solid #C0C0C0;
    text-align: left;
}

.whatsNewList li:nth-last-child(1),
.whatsNewList li:nth-last-child(2) {
    border-bottom: none;
}

.whatsNewList li a {
    width: 100%;
    position: relative;
    display: block;
    font-size: 0;
}

#whatsNewBox .news_img {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 80px;
    height: 60px;
    font-size: 13px;
}

#whatsNewBox li img {
    position: absolute;
    left: -100%;
    right: -100%;
    margin: auto;
    width: 100%;
    height: auto;
}

#whatsNewBox .news_info {
    display: inline-block;
    box-sizing: border-box;
    width: 70%;
    padding-left: 12px;
    font-size: 1rem;
    vertical-align: top;
}

.news_info span.news_date {
    color: #007edb;
}

.news_info p.news_title {
    line-height: 110%;
}

.news_info p.news_title+p {
    margin-top: 0.4rem;
}

.news_item:first-of-type {
    border-top: none;
}

/**トップページEND/